Subject: [PATCH v2 1/7] dmaengine: of_dma: Support for DMA routers

From: [email-masked] (Peter Ujfalusi)
Date: Fri, 27 Mar 2015 14:25:29 +0200

On 03/26/2015 05:32 PM, Vinod Koul wrote:
>> I have added the DT binding document since this series adds support for
>> routers for platforms booting with DT:
>>
>> Documentation/devicetree/bindings/dma/dma.txt | 28 ++++++++
> I meant the update to Documnetation/dmanegine/ for routers :)

I see. In what form you think we should have the documentation? Is it adequate
to lift and adjust the text from the DT binding document here? Should we have
a separate file for the router description?
My concern was and this is why I did not wrote anything under here is that the
code I add is only covers the DT boot case and I'm not planning to add legacy
support. The ACPI binding can be done in a similar fashion as the DT so you
would have a translator driver with ACPI API.

-- 
P?ter